EPIPHANY(1)

NAME
epiphany - simple to use web browser

SYNOPSIS
epiphany [OPTION...] [url]

DESCRIPTION
Help options

-?, --help
    Show help message

--usage
    Display brief usage message

Application options

-n, --new-tab
    Open a new tab in an existing Epiphany window

-f, --fullscreen
    Run Epiphany in full screen mode

-l, --load-session=FILE
    Load the given session file

-t, --add-bookmark=URL
    Add a bookmark (don't open any window)

--import-bookmarks=FILE
    Import bookmarks from the given file

-b, --bookmarks-editor
    Launch the bookmarks editor

-s, --server
    Used internally by the bonobo interface

Epiphany has a comprehensive help system. Run the browser and select Help from the menu.

AUTHOR
Written by Marco Pesenti Gritti, Christian Persch and others.